ニンテンドー3DS システムバージョン9.4.0-21J





任天堂が、ニンテンドー3DSの本体更新を行う9.4.0-21Jをリリースしていました。

ninjhaxやGateway 3DS対策を行った前バージョンの9.3.0-21Jからわずか3日でのアップデートです。

9.4.0-21J への更新による主な変更点
【Newニンテンドー3DS/New 3DS LL/3DS/3DS LL】

  • システムの安定性や利便性の向上
    より快適にお楽しみいただけるよう、システムの安定性や利便性を向上させました。

システムの安定性や利便性の向上だけです。この3日という間隔はかなり短いです。情報があれば追記します。

[追記]
smea氏によると、ninjhaxについては特に更なる影響はないようです。

9.4はninjhaxで使ってるものに関しては特に変更ないっぽいので9.3より状況悪くはなってない。絶対アップデートしないでね。もう9.3にしちゃった人は…

またMaxconsoleによると、Gateway 3DSはそもそも9.3の時点で対策されてしまったので状況は変わりませんが、新たにSky3DSとそのクローンのR5が対策されたそうです。

9.4で任天堂が狙ったシステムの安定性向上の正体はSky3DS対策でした。

[追記2]
コメント欄で情報を頂きましたが、Sky3DS公式サイトにV9.4.0-21U/E/Jに対応と正式に公開されていました。Maxconsoleの情報は第一報的扱いだったのでガセかどうかまでは分かりませんが、逆にGateway 3DSがあっけなく対策されてSky3DSは対策されないのが不思議です。本当かどうか分かりませんが、Sky3DSはゲームカードをエミュレートしているのでどんなファームウェアになろうが純正ゲームカードが使える限りは動作するというような情報をどこかで見かけた記憶があります。現状を見る限りそれがあながちガセとも限らない気がします。

Tags: , ,

  1. 名無し’s avatar

    Sky3DS公式ページだと9.4で対策されてないと出てますよ

  2. straf’s avatar

    skyが対策されたというのはデマらしいです
    公式サイトにも対応と書いてあります

  3. tome’s avatar

    そぉーですよ
    SKYは実ROMと同じくマスクROMチップ等を使ってますので、純正ROMを挿してるのと一緒ですから

  4. Blue-pig’s avatar

    Gateway 3DS、OMEGA2.7がリリースされましたね
    まだ試してませんが、emunand 9.4がサポートされたそうです

  5. 223’s avatar

    今3ds9.4に対応できるマジコンはr5sdhcとsky3dsです。
    俺はndswayz.comでr5sdhcを購入しました。
    3ds9.4に対応できるよ。
    http://www.ndswayz.com/product-523.html

Reply

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

次のHTML タグと属性が使えます: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong> <img localsrc="" alt="">